/*list*/
.support_list {display:flex; flex-wrap:wrap; border-top:2px solid #000; gap:30px 36px;}
.support {float:left; /*display:flex;*/ width:29%; border-bottom:1px solid #ddd; padding:50px 20px;}
.support_img {display:inline-block; width:100%; height:260px; overflow:hidden; box-shadow:0 0 10px #eee; border-radius:20px;}
.support_img img {width:100%; height:auto; border-radius:20px;}
.support_info {/*width:calc(100% - 430px);*/ color:#555; margin-top:30px}
.support_info .subject {display:flex; margin-bottom:10px; justify-content:space-between;}
.support_info .subject p {width:calc(100% - 170px);font-size:1.5em; font-weight:700;color:#3d6de4; letter-spacing:-2px; /*margin-right:20px;*/}
.support_info .subject div {width:170px; padding-top:5px; text-align:right;}
.support_info .subject a {background:url('/culture/img_sub/icon_homepage.png') #4c8fff 95% center no-repeat; color:#fff; padding:6px 40px 6px 15px; border-radius:10px;  }
.support_info .support_tag {margin:20px 0; padding:20px 50px 20px 80px; background:url('/culture/img_sub/icon_tag.png') #f7f9fc 30px 25px no-repeat; color:#0132ab; border-radius:10px;}
.support_info .support_tag span {display:inline-block; padding:3px 5px;}
.support_info .b {font-weight:700;}



@media screen and (max-width:1490px) {
.support_list {gap:29px 0;}
.support {width:calc(33.333% - 40px);}
.support_img {height:auto;}
}

@media screen and (max-width:1280px) {

.support_info .subject {display:block; width:100%;}
.support_info .subject p {display:block; width:100%;}
.support_info .subject div {width:100%; text-align:left;}
.support_info .subject a {display:block; margin-top:10px;} 
}



@media screen and (max-width:840px) {
.support_list {gap:30px 10px;}
.support {width:100%;}
.support_info .subject p {width:100%;}
}


@media screen and (max-width:560px) {
.support {display:block;}
.support_img {width:100%; height:auto; margin-bottom:20px;}
.support_info {width:100%; margin-left:0; }
}